# runtime image (static server)
FROM nginxinc/nginx-unprivileged:latest as runtime

WORKDIR /usr/share/nginx/html/

COPY audio audio
COPY help help
COPY images images
COPY lib lib
COPY localization localization
COPY src src
COPY styles styles

COPY about.html .
COPY browserconfig.xml .
COPY favicon.ico .
COPY index.html .
COPY manifest.webmanifest .
